cpqIoDrvErrorTrap — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot
IO Drive is in an error state.
{1 3 6 1 4 1 232 0 172006}
IO Drive is in an error state.
Status in source: unspecified.
Names: cpqIoDrvErrorTrap
{
"smi_kind": "TRAP-TYPE",
"definition": [
"cpqIoDrvErrorTrap",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"sysName",
",",
"cpqHoTrapFlags",
",",
"cpqIoDrvInfoState",
",",
"cpqIoDrvInfoIndex",
",",
"cpqIoDrvInfoName",
",",
"cpqIoDrvInfoFirmwareVersion",
",",
"cpqIoDrvInfoSparesPartNumber",
",",
"cpqIoDrvInfoSerialNumber",
",",
"cpqIoDrvInfoPCISlot",
"}",
"DESCRIPTION",
"\"IO Drive is in an error state.\"",
"::=",
"172006"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"sysName",
"cpqHoTrapFlags",
"cpqIoDrvInfoState",
"cpqIoDrvInfoIndex",
"cpqIoDrvInfoName",
"cpqIoDrvInfoFirmwareVersion",
"cpqIoDrvInfoSparesPartNumber",
"cpqIoDrvInfoSerialNumber",
"cpqIoDrvInfoPCISlot"
]
],
[
"DESCRIPTION",
"IO Drive is in an error state."
],
null
]
}Module: CPQIODRV-MIB
cpqIoDrvErrorTrap TRAP-TYPE
ENTERPRISE compaq
VARIABLES {
sysName,
cpqHoTrapFlags,
cpqIoDrvInfoState,
cpqIoDrvInfoIndex,
cpqIoDrvInfoName,
cpqIoDrvInfoFirmwareVersion,
cpqIoDrvInfoSparesPartNumber,
cpqIoDrvInfoSerialNumber,
cpqIoDrvInfoPCISlot}
DESCRIPTION
"IO Drive is in an error state."
--#TYPE "cpqIoDrvFlashbackTrap (172006)"
--#SUMMARY "IO Drive is in an error state."
--#ARGUMENTS {8}
--#SEVERITY MAJOR
--#TIMEINDEX 99
--#STATE DEGRADED
::= 172006{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Archived: 2026-10-19T00:22:08.862366+00:00.
Module: CPQIODRV-MIB
cpqIoDrvErrorTrap TRAP-TYPE
ENTERPRISE compaq
VARIABLES {
sysName,
cpqHoTrapFlags,
cpqIoDrvInfoState,
cpqIoDrvInfoIndex,
cpqIoDrvInfoName,
cpqIoDrvInfoFirmwareVersion,
cpqIoDrvInfoSparesPartNumber,
cpqIoDrvInfoSerialNumber,
cpqIoDrvInfoPCISlot}
DESCRIPTION
"IO Drive is in an error state."
--#TYPE "cpqIoDrvFlashbackTrap (172006)"
--#SUMMARY "IO Drive is in an error state."
--#ARGUMENTS {8}
--#SEVERITY MAJOR
--#TIMEINDEX 99
--#STATE DEGRADED
::= 172006{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Archived: 2026-10-19T00:22:16.781497+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQIODRV-MIB
cpqIoDrvErrorTrap TRAP-TYPE
ENTERPRISE compaq
VARIABLES {
sysName,
cpqHoTrapFlags,
cpqIoDrvInfoState,
cpqIoDrvInfoIndex,
cpqIoDrvInfoName,
cpqIoDrvInfoFirmwareVersion,
cpqIoDrvInfoSparesPartNumber,
cpqIoDrvInfoSerialNumber,
cpqIoDrvInfoPCISlot}
DESCRIPTION
"IO Drive is in an error state."
--#TYPE "cpqIoDrvErrorTrap (172006)"
--#SUMMARY "IO Drive is in an error state."
--#ARGUMENTS {8}
--#SEVERITY MAJOR
--#TIMEINDEX 99
--#STATE DEGRADED
::= 172006{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.191278+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.232.0.136000058 | mngmtAgentTrap_58, mngmtAgentTrap-58 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000059 | mngmtAgentTrap_59, mngmtAgentTrap-59 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000060 | mngmtAgentTrap_60, mngmtAgentTrap-60 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000061 | mngmtAgentTrap_61, mngmtAgentTrap-61 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000062 | mngmtAgentTrap_62, mngmtAgentTrap-62 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000063 | mngmtAgentTrap_63, mngmtAgentTrap-63 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000064 | mngmtAgentTrap_64, mngmtAgentTrap-64 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000065 | mngmtAgentTrap_65, mngmtAgentTrap-65 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000066 | mngmtAgentTrap_66, mngmtAgentTrap-66 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000067 | mngmtAgentTrap_67, mngmtAgentTrap-67 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000068 | mngmtAgentTrap_68, mngmtAgentTrap-68 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000069 | mngmtAgentTrap_69, mngmtAgentTrap-69 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000070 | mngmtAgentTrap_70, mngmtAgentTrap-70 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000071 | mngmtAgentTrap_71, mngmtAgentTrap-71 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000072 | mngmtAgentTrap_72, mngmtAgentTrap-72 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000073 | mngmtAgentTrap_73, mngmtAgentTrap-73 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000074 | mngmtAgentTrap_74, mngmtAgentTrap-74 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000075 | mngmtAgentTrap_75, mngmtAgentTrap-75 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000076 | mngmtAgentTrap_76, mngmtAgentTrap-76 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000077 | mngmtAgentTrap_77, mngmtAgentTrap-77 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000078 | mngmtAgentTrap_78, mngmtAgentTrap-78 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000079 | mngmtAgentTrap_79, mngmtAgentTrap-79 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000080 | mngmtAgentTrap_80, mngmtAgentTrap-80 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000081 | mngmtAgentTrap_81, mngmtAgentTrap-81 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000082 | mngmtAgentTrap_82, mngmtAgentTrap-82 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000083 | mngmtAgentTrap_83, mngmtAgentTrap-83 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000084 | mngmtAgentTrap_84, mngmtAgentTrap-84 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000085 | mngmtAgentTrap_85, mngmtAgentTrap-85 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000086 | mngmtAgentTrap_86, mngmtAgentTrap-86 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000087 | mngmtAgentTrap_87, mngmtAgentTrap-87 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000088 | mngmtAgentTrap_88, mngmtAgentTrap-88 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000089 | mngmtAgentTrap_89, mngmtAgentTrap-89 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000090 | mngmtAgentTrap_90, mngmtAgentTrap-90 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000091 | mngmtAgentTrap_91, mngmtAgentTrap-91 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000092 | mngmtAgentTrap_92, mngmtAgentTrap-92 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000093 | mngmtAgentTrap_93, mngmtAgentTrap-93 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000094 | mngmtAgentTrap_94, mngmtAgentTrap-94 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000095 | mngmtAgentTrap_95, mngmtAgentTrap-95 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000096 | mngmtAgentTrap_96, mngmtAgentTrap-96 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000097 | mngmtAgentTrap_97, mngmtAgentTrap-97 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000098 | mngmtAgentTrap_98, mngmtAgentTrap-98 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000099 | mngmtAgentTrap_99, mngmtAgentTrap-99 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000100 | mngmtAgentTrap_100, mngmtAgentTrap-100 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000101 | mngmtAgentTrap_101, mngmtAgentTrap-101 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000102 | mngmtAgentTrap_102, mngmtAgentTrap-102 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000103 | mngmtAgentTrap_103, mngmtAgentTrap-103 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000104 | mngmtAgentTrap_104, mngmtAgentTrap-104 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000105 | mngmtAgentTrap_105, mngmtAgentTrap-105 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000106 | mngmtAgentTrap_106, mngmtAgentTrap-106 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000107 | mngmtAgentTrap_107, mngmtAgentTrap-107 | 0 | 0 |